package electrosphere.game.server.race.model;

/**
 * The race of a creature
 */
public class Race {
    
    String name;
    String associatedCreature;

    public String getName() {
        return name;
    }

    public String getAssociatedCreature() {
        return associatedCreature;
    }
    
    
    
}
